package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.system.sales.SysSalesShareListEntity;
import com.crm.rely.backend.core.pojo.table.SysSalesShareTable;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author y
 * @create 2022/6/10
 */
@Component
public interface SysSalesShareMapper {

    void batchSave(@Param("list") List<SysSalesShareTable> tables);

    Integer countSearch(SysSalesShareListEntity entity);

    List<SysSalesShareTable> listSearch(SysSalesShareListEntity entity);

}
